## golang-github-markbates-inflect 0.0~git20180130.1290f21

=== debian/changelog ===
golang-github-markbates-inflect (0.0~git20180130.1290f21-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.0~git20180130.1290f21
  * Use debhelper v11
  * Use Priority: optional
  * Update to Standards-Version 4.1.3
  * Update d/copyright
  * Add new dependency golang-github-gobuffalo-envy-dev
  * Add inflections.json to sources

 -- Dr. Tobias Quathamer <toddy@debian.org>  Mon, 05 Feb 2018 19:19:51 +0100

golang-github-markbates-inflect (0.0~git20170411.0.6cacb66-1) unstable; urgency=medium

  * Initial release (Closes: #871453)

 -- Anthony Fok <foka@debian.org>  Tue, 08 Aug 2017 00:22:28 -0600
