=== debian/control ===
Source: golang-github-markbates-inflect
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any,
               golang-github-gobuffalo-envy-dev
Standards-Version: 4.1.3
Homepage: https://github.com/markbates/inflect
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-markbates-inflect.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-markbates-inflect.git
XS-Go-Import-Path: github.com/markbates/inflect
Testsuite: autopkgtest-pkg-go

Package: golang-github-markbates-inflect-dev
Architecture: all
Breaks: golang-bitbucket-pkg-inflect-dev (<< 0.0~hg20130829.20.8961c37-6~)
Replaces: golang-bitbucket-pkg-inflect-dev (<< 0.0~hg20130829.20.8961c37-6~)
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-gobuffalo-envy-dev
Description: Go library to transform words from singular to plural (Git fork)
 Forked from the Mercurial-based https://bitbucket.org/pkg/inflect to GitHub,
 this Go library transforms words from singular to plural, class names to
 table names, modularized class names to ones without, and class names to
 foreign keys. The default inflections for pluralization, singularization,
 and uncountable words are kept in inflect.go.
 .
 Originally ported from the ActiveSupport::Inflector module from
 Ruby on Rails.
