## golang-github-markbates-inflect 1.0.0

=== debian/changelog ===
golang-github-markbates-inflect (1.0.0-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Anthony Fok ]
  * New upstream version 1.0.0
  * Apply "cme fix dpkg" fixes to debian/control,
    bumping Standards-Version to 4.1.4 (no change)

 -- Anthony Fok <foka@debian.org>  Tue, 26 Jun 2018 02:48:07 -0600
