=== debian/control ===
Source: golang-github-markbates-inflect
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any,
               golang-github-gobuffalo-envy-dev
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-markbates-inflect
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-markbates-inflect.git
Homepage: https://github.com/markbates/inflect
XS-Go-Import-Path: github.com/markbates/inflect

Package: golang-github-markbates-inflect-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-gobuffalo-envy-dev
Breaks: golang-bitbucket-pkg-inflect-dev (<< 0.0~hg20130829.20.8961c37-6~)
Replaces: golang-bitbucket-pkg-inflect-dev (<< 0.0~hg20130829.20.8961c37-6~)
Description: Go library to transform words from singular to plural (Git fork)
 Forked from the Mercurial-based https://bitbucket.org/pkg/inflect to GitHub,
 this Go library transforms words from singular to plural, class names to
 table names, modularized class names to ones without, and class names to
 foreign keys. The default inflections for pluralization, singularization,
 and uncountable words are kept in inflect.go.
 .
 Originally ported from the ActiveSupport::Inflector module from
 Ruby on Rails.
