## golang-github-markbates-inflect 1.0.4

=== debian/changelog ===
golang-github-markbates-inflect (1.0.4-1) unstable; urgency=medium

  * New upstream version 1.0.4
  * debian/gbp.conf: Set debian-branch to debian/sid for DEP-14 conformance
  * Update Maintainer email address to team+pkg-go@tracker.debian.org
  * Bump debhelper dependency to "Build-Depends: debhelper-compat (= 13)"
  * Bump Standards-Version to 4.5.0 (no change)

 -- Anthony Fok <foka@debian.org>  Fri, 18 Sep 2020 15:16:58 -0600
