=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: golang-github-markbates-inflect
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Anthony Fok <foka@debian.org>
 Section: devel
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
                golang-github-gobuffalo-envy-dev
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-markbates-inflect
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-markbates-inflect.git
 Homepage: https://github.com/markbates/inflect
